
import QQMapWX from './qqmap-wx-jssdk.min.js'
export const getAddress = (lng, lat) => {
	return new Promise((resove, reject) => {
		const qqmapsdk = new QQMapWX({
			key: '5WLBZ-H6RWU-NQVVO-BQG7I-XEHFK-PAFSF',
		})
		qqmapsdk.reverseGeocoder({
			location: {
				latitude: lat,
				longitude: lng
			},
			success: (res) => {
				resove(res)
			},
			fail: (e) => {
				reject(e)
			},
		})
	})
}